Zakon Feniksa-problem z directX


(Marcinlech1234) #1

Chciałem zainstalować grę "Harry Potter i zakon Feniksa". Po wpisaniu numeru seryjnego wyskakuje komunikat: instalacja nie może być kontynuowana, gra wymaga nowszej wersji DirectX niz wykryta na twoim komputerze.Mam najnowszą wersje directx. Podobno powinno pomóc zmienienie zgodnosci pliku autorun.exe , ale po tej czynności autorun w ogóle się nie włącza. Co mam zrobić?


(Drobok) #2

Uruchom setup.exe w trybie zgodnośći z windows xp.


(Marcinlech1234) #3

Gdzie znajduje sie ten setup.exe?


(Drobok) #4

Na płycie z grą


(Marcinlech1234) #5

nie ma.Nie znam sie na takich rzeczach ale czy autorun to nie jest to samo?


(XMan) #6

Nie piszesz jaki to jest system ?

DirectX 9.29 Redistributable

Prawidłowa instalacja bibliotek DirectX 9.0c

instalacja - kliknij aby powiększyć:

dxsetup.th.jpg


(Marcinlech1234) #7

Zainstalowałem tą wersje dx i nadal wyskakuje ten sam komunikat po podaniu cd key.


(XMan) #8

:?:


(Marcinlech1234) #9

windows xp professional


(XMan) #10

Jeżeli nie masz Windows XP Service Pack 3 to zainstaluj.

Wcześniej musisz posiadać/mieć zainstalowany SP1 lub Windows XP Service Pack 2


(Marcinlech1234) #11

Po zainstalowaniu Windows xp Service Pack nadal wyskakuje ten sam komunikat po podaniu cd key.

Dodane 08.11.2012 (Cz) 16:40

Czy ktoś mi pomoże z tym problemem?


(Prochu14) #12

Witam,

Miałem ten sam problem (z tym, że w windows 7) i w moim przypadku wystarczyło przekopiować plik “AutoRunGUI.dll” (z głównego katalogu na płycie z grą) do “C:\windows\system32”. Błąd przestał się wyświetlać a gra zainstalowała się poprawnie.